/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#alart-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.alart-box, .alart-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.alart-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.alart-sheet {
   background:#E8EEF3;
}
/* end Box, Sheet */

/* begin Header */
.alart-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='alart-header-jpeg');
   z-index: 1;
}

.alart-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 170px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.alart-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.alart-hmenu, ul.alart-hmenu ul, ul.alart-hmenu li, ul.alart-hmenu a {
   zoom:1;
}
.alart-hmenu li.alart-hmenuhover{
   z-index: 10000;
}
.alart-hmenu .alart-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.alart-hmenu .alart-hmenuhoverUL .alart-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.alart-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.alart-nav
{
   zoom: 1;
   height: 44px;
   background:#192C38;
}

/* end Menu */

/* begin MenuItem */
.alart-hmenu a 
{
   display:inline-block;
   color: #F5F7F9;
   padding: 0 19px;
   line-height: 32px;
   text-align: center;
}

.alart-hmenu a.active 
{
   color: #F5F7F9;
   background-color:#0E1D25;
}

.alart-hmenu a:hover, .alart-hmenuhoverA,  .alart-hmenuhover a 
{
   color: #F5F7F9;
   background-color:#47799E;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.alart-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'8px');
}
ul.alart-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.alart-hmenu ul a 
{
   color: #D8DEE4 !important;
   float: left;
}

.alart-hmenu ul a:hover, .alart-hmenu ul .alart-hmenuhover .alart-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.alart-content-layout, .alart-content-layout-row, .alart-layout-cell 
{
   display: block;
   zoom: 1;
}
.alart-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.alart-vmenublock {
   background:#DCE3EA;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.alart-vmenublockheader {
   background:#C7D8E6;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.alart-vmenublockcontent {
   background:#DCE3EA;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.alart-vmenu, ul.alart-vmenu ul, ul.alart-vmenu li, ul.alart-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.alart-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'2px');
}
ul.alart-vmenu ul{
   margin-top:2px;
   padding-bottom: 0;
}

ul.alart-vmenu a 
{
   color: #192C38;
   background-color:#47799E;
   padding: 0 13px 0 13px;
   height: 34px;
   line-height: 34px;
}

.alart-vmenu a.active 
{
   color: #A2B1BE;
   background-color:#111E27;
}

ul.alart-vmenu a:hover
{
   color: #22485D;
   background-color:#99A9B8;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.alart-vmenu ul a {
   color: #394D60 !important;
}
ul.alart-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.alart-vmenu ul ul {
   margin-top:0;
}
ul.alart-vmenu ul a.active {
   color: #455563 !important;
}
ul.alart-vmenu ul a:hover {
   color: #387599 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.alart-block {
   background:#DCE6EF;
}
/* end Box, Block */

/* begin BlockHeader */
.alart-blockheader {
   background:#C7D8E6;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.alart-blockcontent {
   background:#DCE6EF;
}
.alart-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.alart-button-wrapper{
   zoom: 1;
}
.alart-button-wrapper .alart-button-l, .alart-button-wrapper .alart-button-r {
   display: none;
}
.alart-button-wrapper .alart-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.alart-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.alart-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.alart-post ul li, .alart-post ol ul li
{
   height: 1%;
   padding-left: 26px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.alart-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.alart-footer-body{
   padding-right: 0;
   zoom:1;
}
.alart-footer{
   zoom:1;
   background:#C7D8E6;
}

/* end Footer */

/* begin LayoutCell, content */
.alart-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
